export default {
  methods: {
    
  },
 
  data() {
    return {

      isShowAddDir: true,
      isShowAddDirChild: true,
      isShowEdit: true,
      isShowDelete: true,
      isShowEditMateria: true,
      isShowDeleteMateria: true,
      isShowAddMateria: true,
      isShowAddMateriaAtts: true,
      isShowAddMateriaSupply: true,
    }
  }
}



